path: /build/build/skel-phoenix-macaroni-0.20241006.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /skel-phoenix/etc/skel && cp -rf .config /skel-phoenix/etc/skel/ && mkdir
    -p /skel-phoenix/usr/share/backgrounds/macaroni/ && cp -vf backgrounds/*.jpg /skel-phoenix/usr/share/backgrounds/macaroni/
  env: []
  prelude: []
  image: macaronios/phoenix-minimal:latest-amd64
  seed: macaronios/phoenix-minimal:latest-amd64
  package:
    name: skel-phoenix
    version: "0.20241006"
    category: macaroni
    description: Macaroni Phoenix Skel Files
    uri:
    - https://github.com/macaroni-os/macaroni-commons
    license: GPL-3.0
    buildtimestamp: 2024-10-06 15:27:38.673841601 +0000 UTC m=+4.345961127
    treedir: /build/packages
  package_dir: /skel-phoenix
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-commons-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4e9c921d9130e4407fb92e75fd20393b281f5928880236a4c8b65b09d3e2413d
compressiontype: zstd
files:
- etc/skel/.config/dconf/user
- usr/share/backgrounds/macaroni/macaroni1.jpg
package_cacheimage: ""
runtime:
  name: skel-phoenix
  version: "0.20241006"
  category: macaroni
  description: Macaroni Phoenix Skel Files
  uri:
  - https://github.com/macaroni-os/macaroni-commons
  license: GPL-3.0
